.elementor-kit-810{
    --e-global-color-primary:#000000;
    --e-global-color-secondary:#54595F;
    --e-global-color-text:#7A7A7A;
    --e-global-color-accent:#61CE70;
    --e-global-color-2eccb6b1:#4054B2;
    --e-global-color-2ba4bc01:#23A455;
    --e-global-color-3fcb856b:#000;
    --e-global-color-2a142d15:#FFF;
    --e-global-typography-primary-font-family:"Averta W01 Regular";
    --e-global-typography-primary-font-weight:600;
    --e-global-typography-primary-line-height:1.33em;
    --e-global-typography-secondary-font-family:"Averta Bold";
    --e-global-typography-secondary-font-weight:400;
    --e-global-typography-secondary-line-height:1.33em;
    --e-global-typography-text-font-family:"Averta W01 Regular";
    --e-global-typography-text-font-weight:400;
    --e-global-typography-text-line-height:1.33em;
    --e-global-typography-accent-font-weight:500;
    font-size:18px !important;
    font-family: "Averta W01 Regular" !important;
    line-height:1.33em;
}
/* 
li {
	margin-bottom: 10px;
    margin-left: 20px;
    margin-right: 20px;
} 
*/
h4 {
	font-size: 24px;
    margin-bottom: 10px;
    margin-top: 10px;
}
.elementor-kit-810 p{
    margin-bottom:30px;
}
.elementor-kit-810 a{
    text-decoration:underline;
}
.elementor-kit-810 button,.elementor-kit-810 input[type="button"],.elementor-kit-810 input[type="submit"],.elementor-kit-810 .elementor-button{
    background-color:#FFFFFF;
    border-radius:0px 0px 0px 0px;
}
.elementor-section.elementor-section-boxed > .elementor-container{
    max-width:1140px;
}
{
}
h1.entry-title{
    display:var(--page-title-display);
}
@media(max-width:1024px){
    .elementor-section.elementor-section-boxed > .elementor-container{
        max-width:1025px;
    }
}
@media(max-width:767px){
    .elementor-section.elementor-section-boxed > .elementor-container{
        max-width:768px;
    }
}
/* Start custom CSS */
.elementor-nav-menu li > a {
     text-decoration: none;
}


a.elementor-button {
    text-decoration: none;
}
li.elementor-icon-list-item > a {
    text-decoration: none;
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Averta W01 Regular';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('/wp-content/uploads/2020/02/AvertaW01-Regular.woff2') format('woff2');
}
@font-face {
	font-family: 'Averta W01 Regular';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('/wp-content/uploads/2020/02/AvertaW01-Bold.woff2') format('woff2');
}
/* End Custom Fonts CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Averta Bold';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('/wp-content/uploads/2021/02/AvertaW01-Bold.woff2') format('woff2');
}
/* End Custom Fonts CSS */